/*** Capas generales y contenedores ***/

body {
	background-color: #F7F7F7;
}

.body_login {
	background-color: #eae1f5; /*#d0bee5;*/
}

#div_login_usuario, #div_recuperar_password, #div_contratarlicencia {
	background: url(../images/sombra_login.png) left top no-repeat;
	padding: 0 10px;
}

.nav-md .container.body .right_col {
	min-height: 800px !important;
}

.widget-body-login {
    background-image: url(../images/fondo_login.png);
    background-repeat: no-repeat;
    background-position: 0px 15px;
    padding-left: 97px !important;
    padding-right: 0px !important;
}

.main_container {
	background: #d0bee5;
}

.left_col {
	background-color: #d0bee5;
}

.barraBotones {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 15px;
}

.page-title {
	font-size: 20px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 1px;
	padding: 5px 0px;
	height: 45px;
}

.x_title {
	font-size: 17px;
}

.x_title span {
	color: #ffffff !important;
}

.x_title2 {
	font-size: 14px;
}

.panel_busqueda {
	margin-top: 10px;
	margin-bottom: 10px;
}

.panel_datos {
	margin-top: 10px;
	margin-bottom: 10px;
}

.breadcrumb {
	padding: 5px 0px;
	margin-bottom: 8px;
	/*font-weight: bold;*/
	font-size: 14px;
}

.breadcrumb>.active {
    color: #521f8f;
}

#div_estado_carga_pagina_loading {
	float: right!important;
	margin-right: 10px !important;
}

#div_estado_carga_pagina_error {
	float: right!important;
	margin-right: 10px !important;
    color: red;
}

.div_mensaje {
	padding: 10px;
    margin-bottom: 5px;
    font-weight: bold;
}

#div_avisos_pendientes_cab_menu {
	background-color: rgb(237, 237, 237);
}

a.link {
	color: #521f8f;
}

ul.msg_list, ul.msg_list li:last-child {
	padding: 3px;
}

.seccion_nombre_empresa {
	padding-top: 10px;
    color: #521f8f;
}

#logo_cabecera {
	padding-left: 10px;
}

.nav-sm .container.body .col-md-3.left_col {
	z-index: 5 !important;
}

.nav-sm .nav.side-menu li a {
	font-size:13px;
}

.site_title {
	padding-left: 15px;
	padding-right: 15px;
	height: auto !important;
}

.login_wrapper {
	max-width: 450px;
}

.x_panel_login {
	border-radius: 6px;
	border-color: #7b53ac;
}

.x_title {
	color: #521c94;
}

.nav_title {
	background-color: #d0bee5;
}

.nav.side-menu>li.active>a, .nav.side-menu>li>a {
	background: #7b53ac;
	color: white;
}

.nav.side-menu>li>a:hover {
	background: #6739a0;
	color: white;
}

.nav.child_menu>li>a {
	color: #521f8f;
	background-color: #d0bee5;
}

.nav.child_menu>li>a:hover {
	color: white;
	background-color: #a786cd;
}

.top_nav .navbar-right {
	width: 100% !important;
}

.sidebar-footer {
	background-color: #d0bee5;
	color: #777;
}

.sidebar-footer a {
	background: #6739a0;
	color: #ccc;
}

.sidebar-footer a:hover {
	background: #4d1592;
}

#menu_toggle>i {
}

.toggle {
	width: 0; /* auto !important; */
	display: block;
	padding-top: 10px;
}

.menu_section {
	margin-bottom: 3px;
}

.menu_section>ul {
    margin-top: 3px;
}

.bootstrap-datetimepicker-widget {
	z-index: 999999999 !important;
}

/*** Labels ***/

.error {
	color: red;
}



/*** Botones, iconos y enlaces ***/

.btn-primary {
	background-color: #7b53ac;
}

.btn-primary:hover {
	background-color: #6739a0;
}

.btn-primary.focus {
	background-color: #6739a0;
}

.btn-fino {
	height: 23px;
	padding-top: 1px;
	border-top: 0px;
}

.btn-buscar {
	margin-left: 10px;
}

.btn-buscar > i, .btn-buscar > span {
	color: yellow;
}

.btn-buscar[disabled] > i, .btn-buscar[disabled] > span {
	color: white;
}

.btn span {
	margin-left: 4px;
}

.input-group-btn .btn {
	height: 30px;
}

.hand_over {
	cursor: pointer;
}


/***  Formularios  ***/

.input-group {
	padding-left: 10px !important;
	margin-bottom: 0;
}

.paginas_paginacion {
	margin-left: 10px;
	height: 25px;
	padding: 1px 2px;
}

.form-control {
	height: 30px;
}

.form-control-feedback {
	margin-top: 4px;
}

select.form-control {
	padding: 1px 2px;
	color: #454545;
}

input[type="file"] {
	padding: 1px !important;
}

.form-control, select {
	color: #454545;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
	color: #454545;
	font-size: 13px;
	padding-top: 1px;
	padding-bottom: 1px;
}

textarea:hover,
input[type="text"]:hover,
input[type="password"]:hover,
input[type="datetime"]:hover,
input[type="datetime-local"]:hover,
input[type="date"]:hover,
input[type="month"]:hover,
input[type="time"]:hover,
input[type="week"]:hover,
input[type="number"]:hover,
input[type="email"]:hover,
input[type="url"]:hover,
input[type="search"]:hover,
input[type="tel"]:hover,
input[type="color"]:hover {
	border-color: #2e6da4;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
select:focus {
	color: black;
	border-width: 1px;
	border-color: #2e6da4;
	background-color: #fcffe0 !important;
}

.checkbox label, .radio label {
	padding-left: 0px;
}

.submit_oculto {
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: #FFFFFF;
}

.form-group.has-success .control-label, .form-group.has-success .help-block, .form-group.has-success .help-inline {
	color: #397100;
}

.form-group.has-success input, .form-group.has-success select, .form-group.has-success textarea {
	border-color: #397100;
	color: #397100;
}

.form-group.has-error .control-label, .form-group.has-error .help-block, .form-group.has-error .help-inline {
	color: red;
}

.form-group.has-error input, .form-group.has-error select, .form-group.has-error textarea {
	border-color: red;
	color: red;
}

.input-group-btn button {
	padding-top: 4px;
}

.dato_periodo_resaltado {
	font-size: 1.1em;
	font-weight: bold;
	color: green;
}


/*** Tablas ***/

.table {
	margin-bottom: 8px !important;
}

.table>tbody>tr>td {
	padding: 8px 8px 4px 8px;
}

.td_botones {
	padding-top: 5px !important;
}

td span {
    /* line-height: 23px !important; */
    line-height: 14px !important;
}

.texto_cortado_50px {
	max-width: 50px;
	overflow: hidden;
	text-overflow: clip;
	white-space: nowrap;
}

.td_dato_calendario {
	text-align: center;
	padding-left: 0px !important;
	padding-right: 0px !important;
	min-width: 25px;
}

td.registro_lista_resaltado {
	font-weight: bold;
	color: #4f5d6c;
}

th.mes_calendario {
	background-color: #000000;
	color: #ffffff;
}
th.dia_semana_calendario {
	background-color: #666666;
	color: #ffffff;
}

/*** componentes específicos ***/

.ui-autocomplete {
	background-color: #dfeff9 !important;
}

.ui-autocomplete-loading {
	background: white url("../images/loading.gif") right center no-repeat !important;
}

.ui-dialog {
	border-radius: 5px;
	background-color: rgb(237, 237, 237); /*#ebf6ff;*/
	opacity: 1;
	overflow: visible !important;
}

.ui-dialog-content .ui-widget-content {
	overflow: visible !important;
}

#contenedor-ventana-modal {
	overflow: visible !important;
}

.ui-menu-item {
	padding-top: 6px !important;
	padding-bottom: 6px !important;
	color: #222;
}

.ui-dialog .ui-dialog-titlebar {
	background-color: #1178c9; /* #d47e2d; */
	font-size: 16px;
	color: white; /* yellow; */
	padding: 3px 0px 0px 12px;
	height: 30px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.ui-dialog .ui-dialog-titlebar-close,
.ui-jqdialog .ui-dialog-titlebar-close,
.ui-dialog .ui-jqdialog-titlebar-close,
.ui-jqdialog .ui-jqdialog-titlebar-close {
  border: none;
  background: transparent;
  color: white; /* yellow; */
  opacity: 0.8;
  padding: 0;
  top: 50%;
  right: 8px !important;
  text-align: center;
} 

.ui-dialog .ui-dialog-titlebar-close:before,
.ui-jqdialog .ui-dialog-titlebar-close:before,
.ui-dialog .ui-jqdialog-titlebar-close:before,
.ui-jqdialog .ui-jqdialog-titlebar-close:before {
  content: "\f00d";
  display: inline;
  font-family: FontAwesome;
  font-size: 16px;
} 

.ui-dialog .ui-dialog-titlebar-close:hover,
.ui-jqdialog .ui-dialog-titlebar-close:hover,
.ui-dialog .ui-jqdialog-titlebar-close:hover,
.ui-jqdialog .ui-jqdialog-titlebar-close:hover {
  opacity: 1;
  text-decoration: none;
  padding: 0;
} 

.ui-dialog .ui-dialog-titlebar-close .ui-button-text,
.ui-jqdialog .ui-dialog-titlebar-close .ui-button-text,
.ui-dialog .ui-jqdialog-titlebar-close .ui-button-text,
.ui-jqdialog .ui-jqdialog-titlebar-close .ui-button-text {
  text-indent: 0;
  visibility: hidden;
} 

.ui-dialog .widget-header .ui-dialog-titlebar-close,
.ui-jqdialog .widget-header .ui-dialog-titlebar-close,
.ui-dialog .widget-header .ui-jqdialog-titlebar-close,
.ui-jqdialog .widget-header .ui-jqdialog-titlebar-close {
  right: 10px !important;
} 


.gritter-item-wrapper {
	background-color: #1178c9 !important;; /*black !important;*/
}

.gritter-close {
	display: block;
	left: 265px;
	background:url(../images/ico_cerrar_blanco.png) no-repeat right top;
}



/*** Colores ***/

.aviso_pendientes {
	color: yellow !important;
}

.aviso_pendientes_cab {
	background-color: yellow !important;
    color: red !important;
}

.alert-warning {
	background-color: red;
	border-color: red;
}

.alert-info a {
	color: white;
	text-decoration: underline;
}

/*** Márgenes, alineaciones y padding ***/

.center {
	text-align: center;
}

.space {
	padding-top: 15px;
    clear: both;
}

.ancho_auto {
	width:auto !important;
}

.no_padding {
	padding: 0 !important;
}

.margen_top5 {
	margin-top: 5px !important;
}

.margen_top10 {
	margin-top: 10px !important;
}

.margen_top15 {
	margin-top: 15px !important;
}

.margen_top30 {
	margin-top: 30px !important;
}

.margen_der5 {
	margin-right: 5px !important;
}

.margen_der10 {
	margin-right: 10px !important;
}

.margen_der30 {
	margin-right: 30px !important;
}

.margen_izq0 {
	margin-left: 0px !important;
}

.margen_izq5 {
	margin-left: 5px !important;
}

.margen_izq10 {
	margin-left: 10px !important;
}

.margen_izq30 {
	margin-left: 30px !important;
}


/*** Media Queries ***/



